Mono.Addins.Setup 0.0.0.0 0.4.0.0 System.Object To be added. To be added.
- Method
  Mono.Addins.Setup.Package `` To be added. To be added. To be added. To be added. 0.4.0.0
- Method
  Mono.Addins.Setup.Package `` To be added. To be added. To be added. To be added. 0.4.0.0
- Property
  System.String To be added. To be added. To be added. 0.4.0.0
- Property
  System.Boolean To be added. To be added. To be added. 0.4.0.0